[android-components](../../index.md) / [mozilla.components.support.base.utils](../index.md) / [SharedPreferencesCache](index.md) / [getCached](./get-cached.md)

# getCached

`fun getCached(): `[`T`](index.md#T)`?` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/base/src/main/java/mozilla/components/support/base/utils/SharedPreferencesCache.kt#L57)

**Return**
Cached [T](index.md#T) value or `null`.

